/* Module menu css */
#module_menu {
	width: 102px;
}

#module_menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align: right;
}

#module_menu li {
	height: 22px;
	margin-bottom: 6px;
	vertical-align: bottom; /* fixes auto-created margin on li element in ie */
	-moz-box-shadow: 1px 3px 3px #9a9c9e;
	-webkit-box-shadow: 1px 1px 3px #9a9c9e;
	box-shadow: 1px 2px 3px #9a9c9e;
}

#module_menu a {
	display: block;
	padding: 5px 12px;
	width: auto;
	background-color: #e0e0e0;
}

#module_menu a.special {
	background-color: #b6d2ba;
}

#module_menu a:link, #menu_list a:visited {
	color: #000;
	text-decoration: none;
}

#module_menu a:hover, #module_menu #current {
	background: #196a24;
	color: #fff;
}

#tdnlbiflayer ul {
	margin: 15px 0;
	padding: 0;
}

#tdnlbiflayer ul li {
	margin-left: 15px;
	list-style: none;
}

#tdnlbiflayer ul li:before {
	content: "\0020 \0020 \0020 \00BB \0020";
}

select#vergelijk1.popup, select#vergelijk2.popup {
	max-width: 260px;
}



body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; }
p {  margin-top: 8px; margin-right: 0px; margin-bottom: 8px; margin-left: 0px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; }

A:link { color: #333399; text-decoration: none;}
A:visited { color: #663399; text-decoration: none;}
A:active {color: #333399;}
A:hover { color: #CC0000; text-decoration: underline;}

.homepagebody { 
	background-color: #FAFCF9; 
	background-image: url(images/homepage_background.gif); 
	background-repeat: repeat-y;
}
.mainbody { 
	background-color: #FFFFFF; 
	background-image: url(images/main_background.gif); 
	background-repeat: repeat-y;
}
.whitebody { background-color: #FFFFFF; }
.topmenucurrentpage { font-weight: bold; color: #A32D2D }
.topmenu {  color: #A3AC91}
.topmenulink A:link {color: #334D9E; text-decoration: none }
.topmenulink A:visited {color: #334D9E; text-decoration: none }
.topmenulink A:active {color: #000000; text-decoration: none }
.topmenulink A:hover {color: #334D9E; text-decoration: underline }
.topmenucurrentpage A:link {color: #A32D2D; text-decoration: none }
.topmenucurrentpage A:visited {color: #A32D2D; text-decoration: none }
.topmenucurrentpage A:active {color: #A32D2D; text-decoration: none }
.topmenucurrentpage A:hover {color: #A32D2D; text-decoration: underline }
.searchbox {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.cursorlocation {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #6A745E}
.biglink {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-weight: bold; 
	margin-top: 0px; 
	margin-right: 10px; 
	margin-bottom: 0px; 
	margin-left: 10px
}
.biglink A:link {color: #334D9E; text-decoration: underline }
.biglink A:visited {color: #334D9E; text-decoration: underline }
.biglink A:active {color: #000000; text-decoration: underline }
.biglink A:hover {color: #334D9E; text-decoration: underline }

.tableheader { font-weight: bold; color: #666666; text-decoration: none ; }
.tableheader A:link {font-weight: bold; color: #666666; text-decoration: none }
.tableheader A:visited {font-weight: bold; color: #666666; text-decoration: none }
.tableheader A:active {font-weight: bold; color: #666666; text-decoration: none }
.tableheader A:hover {font-weight: bold; color: #666666; text-decoration: underline }

.nextpreviousarrows {  font-size: 9px}
.greenbody { background-color: #F9FBF4; }
.smallheader {  font-weight: bold; color: #A32D2D}
.treenode {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; margin-left: 4px; }
.nederlandsenaam {  color: #333333; margin-left: 5px; left: 100px}
.leftsidebar { background-color: #FAFCF9; background-image: url(images/leftsidebar_background.gif); background-repeat: repeat-y; }
.soortinfobody { background-color: #FEFEFE; background-image: url(images/soortinfo_background.gif); background-repeat: repeat-x; }
.formheader { color: #1F3E00}
.inactivelink {  color: #CCCCCC}
.searchformbody {  background-color: #F5F8EF; background-image: url(images/whitetogreenfade.jpg); background-repeat: repeat-x}
.headerasregulartext  {margin-top: 8px; margin-right: 0px; margin-bottom: 8px; margin-left: 0px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight:normal }

.imgborder { border: 1px solid #000; }
.caption { font-size: 10px; text-align: center; vertical-align: top; }
.paddo { width: 200px; text-align: center; padding: 10px 5px 5px 5px; }

#mobiel {
	background-image: url(images/mobiel.jpg);
	background-repeat: no-repeat;
	height: 607px;
	width: 323px;
	margin: 15px 0 20px 25px;
}

#footer { 
	position: absolute; 
	bottom: 0;
	height: 90px;
	border-top: solid 1px #000;
	background-color: #eaede4;
	padding: 0;
	width: 100%;
	display: table-cell;
	vertical-align: middle;
}

#top10 { 
	position: absolute; 
	top: 510px; 
	left: 18px; 
	width: 175px;
}

#advertentie { 
	position: absolute; 
	top: 510px; 
	left: 18px; 
	width: 175px;
}

#promo_link { visibility: hidden; }
.info_window {
	z-index:2; 
	position:absolute;
	left:500px;
	top:17px;
	width:314px;
	height:250px;
	padding:12px;
	background: url(images/infobox_determinatie.gif);
	background-repeat: repeat-x;
	border: solid 1px #000;
	-moz-box-shadow: 5px 5px 7px #d4d2d2;
	-moz-border-radius: 10px;
	-webkit-box-shadow: 5px 5px 7px #d4d2d2;
	-webkit-border-radius: 10px;
}
#link {
	margin-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #A32D2D;
}
#link a {
	color: #A32D2D;
}
